body.scheme_inverse{
	background-color:#000;
	color:#fff;
}
body.scheme_inverse .tools{
	border: solid 1px #fff;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	background-color:#000;
}
body.scheme_inverse .tools .font_size .b_fontsize{
	background-image: url(/_media/_img/b_font_size_inverse.gif);
}

body.scheme_inverse a{ color:#fff; }

body.scheme_inverse .blink:hover span{
	border-bottom:solid 2px #fff;
}

body.scheme_inverse .blink.map{background-image: url(/_media/_img/bmap_inverse.png);}
body.scheme_inverse .blink.mainsite{background-image: url(/_media/_img/bmainsite_inverse.png);}

body.scheme_inverse .logo{ background-image: url(/_media/_img/logo_inverse.gif); }

body.scheme_inverse .mainmenu{
	background-image: url(/_media/_img/mainmenu_bg_inverse.gif);
}

body.scheme_inverse .mainmenu a:hover span{
	border-bottom:solid 2px #fff;
}
body.scheme_inverse .mainmenu a.sel{
	border:solid 1px #fff;
	border-bottom-color:#000;
	background-color:#000;
}

body.scheme_inverse .mainmenu a.bhome{
	background-image: url(/_media/_img/bhome_inverse.gif);
}

body.scheme_inverse .submenu a.sel{
	background-image: url(/_media/_img/bsubmenu_inverse.gif);
}

body.scheme_inverse .submenu a.sel span{
	color:#000;
	background-color:#fff;
}

body.scheme_inverse .submenu{
	border-bottom:solid 1px #fff;
}

body.scheme_inverse .news .nav a span{
	border:solid 1px #fff;
}

body.scheme_inverse .news .nav a:hover, body.scheme_inverse .news .nav a.sel{
	background-image: url(/_media/_img/bsubmenu_inverse.gif);
}

body.scheme_inverse .news .nav a:hover span, body.scheme_inverse .news .nav a.sel span{
	color:#000;
	background-color:#fff;
}

body.scheme_inverse .logo_footer{
	background-image: url(/_media/_img/footer_logo_inverse.gif);
}

body.scheme_inverse a.ns{
	background-image: url(/_media/_img/bns_inverse.gif);
}

body.scheme_inverse .sub2 a.rr.sel{
	color:#000;
	background-color:#fff;
	background-image: url(/_media/_img/bsub2_h_inverse.gif);
}

body.scheme_inverse .sub2 a.rr{
	background-image: url(/_media/_img/bsub2_inverse.gif);
}

body.scheme_inverse .sub2 .cc.cnt .back a{
	background-image: url(/_media/_img/bcollapse_inverse.gif);
}

body.scheme_inverse .inp1 input, body.scheme_inverse .inp1 textarea{
	border:solid 2px #fff;
	background-color:#000;
	color:#fff;
}

body.scheme_inverse .tools .font_size .b_colors.dark{
	background-position: -25px -31px;
}
